﻿body {
	background-image: url('images/k2dbk-at-station-bg.jpg');
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
}
.centered {
	text-align: center;
/*	border: 0;
	margin-left: auto;
	margin-right: auto;
	width: auto; */
}
.centered-block {
/*	margin-left: auto;
	margin-right: auto; */
	margin: 0 auto;
}
.right-aligned {
	text-align: right;
}

.left-aligned {
	text-align: left;
}
